body {background-color:#f0e1f8}

h1{color:  #431b5c ;
   font-family: consolas;
   font-size: 50px;
   text-align: center;
   background-color: #FFFFFF}

.t1 {
	border-width: 5px;
	border-style: solid;
	border-color: #431b5c;
}

p{ color: black;
   font-family: arial;
   font-size: 20px;
   text-align: justify;}

a {
	color: darkblue;
	text-decoration: none;
}

a:hover {color: pink;}

strong {color: purple;
        font-style: bold;}
img{width: 60%;}